Compleet: false
Zoekdescriptor.Model: "regeling.wet-tegemoetkoming-onderwijsbijdrage-en-schoolkosten"
Regeling.Naam: "wet-tegemoetkoming-onderwijsbijdrage-en-schoolkosten"
Regeling.Grondslag: "jci1.3:c:BWBR0012438&z=2023-08-01&g=2023-08-01"
Regeling.Bijbehorende_Levensgebeurtenis: ~
Regeling.Relevante_Levensgebeurtenissen: []
Regeling.Authoriteitsoort: "Gemeente"
Regeling.Dev.Bron: "SamenwerkendeCatalogi"
Regeling.Dev.Waarschijnlijke_UPL: "onderwijsbijdrageenschoolkostenvotegemoetkoming"
